
Redmine - Feature #375

Fast time logging on my assigned issues in one view

2007-06-21 11:27 - Niko Schmuck

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I could imagine when working on multiple issues at the same time and you want to report in the evening what you have

done, a entry form as table (for example part of the "My Page" view) allows for each issue assigned to me

to directly to enter the spent amount of time at once, instead of diving into each single issue.

History

#1 - 2012-04-10 07:57 - 勇刚 罗

- Status changed from New to Resolved

It's at the workbench now.

#2 - 2013-04-09 22:55 - Filou Centrinov

Category: Time tracking

#3 - 2013-04-10 04:07 - Toshi MARUYAMA

- Description updated

- Category set to Time tracking

- Status changed from Resolved to New
